{ "event_guid_overrides" :
	[
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_Rni_mode_B0",						"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_Rni_mode_A0",						"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_Rni_mode_A1",						"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_Rni_mode_A2",						"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_Rni_mode_A3",						"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_Rni_mode_A4",						"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_Rni_mode_A5",						"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_miss_Rni_mode_B0",					"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_miss_Rni_mode_A0",					"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_miss_Rni_mode_A1",					"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_miss_Rni_mode_A2",					"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_miss_Rni_mode_A3",					"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_miss_Rni_mode_A4",					"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_1_miss_Rni_mode_A5",					"guid_override":"{713bc6ce-73ac-4942-8015-3942db7d1eea}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_Rni_mode_B0",						"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_Rni_mode_A0",						"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_Rni_mode_A1",						"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_Rni_mode_A2",						"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_Rni_mode_A3",						"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_Rni_mode_A4",						"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_Rni_mode_A5",						"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_miss_Rni_mode_B0",					"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_miss_Rni_mode_A0",					"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_miss_Rni_mode_A1",					"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_miss_Rni_mode_A2",					"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_miss_Rni_mode_A3",					"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_miss_Rni_mode_A4",					"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_2_miss_Rni_mode_A5",					"guid_override":"{fce0ed18-34d8-440d-9fbc-43314e4b61f5}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_3_Rni_mode_B0",						"guid_override":"{d59e8938-52b4-4882-ad8a-63417f05ec25}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_3_Rni_mode_A0",						"guid_override":"{d59e8938-52b4-4882-ad8a-63417f05ec25}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_3_Rni_mode_A1",						"guid_override":"{d59e8938-52b4-4882-ad8a-63417f05ec25}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_3_Rni_mode_A2",						"guid_override":"{d59e8938-52b4-4882-ad8a-63417f05ec25}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_3_Rni_mode_A3",						"guid_override":"{d59e8938-52b4-4882-ad8a-63417f05ec25}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_3_Rni_mode_A4",						"guid_override":"{d59e8938-52b4-4882-ad8a-63417f05ec25}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_3_Rni_mode_A5",						"guid_override":"{d59e8938-52b4-4882-ad8a-63417f05ec25}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_Rni_mode_B0",						"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_Rni_mode_A0",						"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_Rni_mode_A1",						"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_Rni_mode_A2",						"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_Rni_mode_A3",						"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_Rni_mode_A4",						"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_Rni_mode_A5",						"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_miss_Rni_mode_B0",					"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_miss_Rni_mode_A0",					"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_miss_Rni_mode_A1",					"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_miss_Rni_mode_A2",					"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_miss_Rni_mode_A3",					"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_miss_Rni_mode_A4",					"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_4_miss_Rni_mode_A5",					"guid_override":"{0a2a9f9a-e6c4-4be9-b4bc-a6892328c712}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_Rni_mode_B0",						"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_Rni_mode_A0",						"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_Rni_mode_A1",						"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_Rni_mode_A2",						"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_Rni_mode_A3",						"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_Rni_mode_A4",						"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_Rni_mode_A5",						"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_miss_Rni_mode_B0",					"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_miss_Rni_mode_A0",					"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_miss_Rni_mode_A1",					"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_miss_Rni_mode_A2",					"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_miss_Rni_mode_A3",					"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_miss_Rni_mode_A4",					"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_5_miss_Rni_mode_A5",					"guid_override":"{b7609347-8689-435e-9e39-28629eb84a65}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_Rni_mode_B0",						"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_Rni_mode_A0",						"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_Rni_mode_A1",						"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_Rni_mode_A2",						"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_Rni_mode_A3",						"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_Rni_mode_A4",						"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_Rni_mode_A5",						"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_miss_Rni_mode_B0",					"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_miss_Rni_mode_A0",					"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_miss_Rni_mode_A1",					"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_miss_Rni_mode_A2",					"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_miss_Rni_mode_A3",					"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_miss_Rni_mode_A4",					"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_6_miss_Rni_mode_A5",					"guid_override":"{7fc6f6e4-3abf-49c0-8c9c-ecf642c2d267}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_Rni_mode_B0",						"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_Rni_mode_A0",						"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_Rni_mode_A1",						"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_Rni_mode_A2",						"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_Rni_mode_A3",						"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_Rni_mode_A4",						"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_Rni_mode_A5",						"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_miss_Rni_mode_B0",					"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_miss_Rni_mode_A0",					"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_miss_Rni_mode_A1",					"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_miss_Rni_mode_A2",					"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_miss_Rni_mode_A3",					"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_miss_Rni_mode_A4",					"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		{"event_id": "event:/char/ally/Ranni_Rni_Skill_7_miss_Rni_mode_A5",					"guid_override":"{e8ef7a56-335b-4ced-91c7-a32f184ea136}"},
		
		{"event_id": "event:/camp/skill/Ranni_campskill_1",									"guid_override":"{61acc225-88ee-497f-9ec5-3133b7180953}"},
		{"event_id": "event:/camp/skill/Ranni_campskill_2",									"guid_override":"{61acc225-88ee-497f-9ec5-3133b7180953}"},
		{"event_id": "event:/camp/skill/Ranni_campskill_3",									"guid_override":"{61acc225-88ee-497f-9ec5-3133b7180953}"},
		{"event_id": "event:/camp/skill/Ranni_campskill_4",									"guid_override":"{61acc225-88ee-497f-9ec5-3133b7180953}"}
	]
}